<PAMDataset>
  <PAMRasterBand band="1">
    <Description>Layer_1</Description>
    <Metadata domain="IMAGE_STRUCTURE">
      <MDI key="COMPRESSION">RLE</MDI>
    </Metadata>
    <Metadata>
      <MDI key="LAYER_TYPE">athematic</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">7</MDI>
      <MDI key="STATISTICS_MEAN">5.0781585489886</MDI>
      <MDI key="STATISTICS_STDDEV">1.7886419302642</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">3.19923995469912</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
